body {
	text-align: center;
	background-color: rgba(255, 255, 255, 1.00);
	    background-color: rgba(5, 0, 15, 0.00);
	font-size: 100%;
    	background: #ECE9E6;  
background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  
background: linear-gradient(to bottom, #FFFFFF, #ECE9E6);
font-family: 'Montserrat', sans-serif;
}

* {
	margin: 0;
	padding: 0;
	position: relative;
	box-sizing: border-box;transition: all 0.2s ease-in-out;
}
*:before, *:after {
	box-sizing: border-box;
}
img {
	border: 0;
	height: auto;
}
a {
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	outline: none;
	opacity: 1;
}
a:hover {
	opacity: 0.8;
}
.clearfx:before, .clearfx:after {
	content: " ";
	display: table;
}
.clearfx {
	clear: both;
	width: 100%;
	height: 1px;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center{
    text-align: center;
    margin: 0 auto;
}
.isflex-row {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.isflex-column {
	display: flex;
	flex-flow: column wrap;
}
.width-40 {
	width: 40%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.width-60 {
	width: 60%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0 0 0 0em;
}
.width-50 {
	width: 50%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0 0 0 2em;
}
p {
	font-weight: normal;
	font-size:1em;font-size: calc(12px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
	    font-size: calc(90% + 0.05vw);
    margin:0.5em 0;
	font-weight: 400;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	p , ul li{ font-size:1.1em; }
    
}
@supports (-ms-ime-align: auto) {
	p , ul li { font-size:1.1em; }
}
ul, ol {
	font-weight: normal;
	font-size: calc(90% + 0.05vw);
    margin:0.5em 0;

	font-weight: 400;
}
ol li {
	margin: 0.5em auto;
}
ul li {
	margin: 0.5em auto;
}
strong {
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	font-family: 'Merriweather', serif;
	text-transform: capitalize;	
margin:0.5rem 0;
	display: flex;
	letter-spacing: -0.015em
}
table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
}
td{
	padding:0.5em;
}
.header-xl {
	font-size: 2.0rem;
}
.header-lg {
	font-size: 1.75rem;
}
.header-m {
	font-size: 1.5rem;
}
.header-s {
	font-size: 1.25em;
}
.header-xs {
	font-size: 1.0em;
}
.head-100 {
	font-weight: 100;
}
.header-300 {
	font-weight: 300;
}
.header-500 {
	font-weight: 500;
}
.header-700 {
	font-weight: 700;
}
.header-900 {
	font-weight: 900;
}
.margin-2em {
	margin: 0 2rem;
}
.wrapper {
    width: 100%;
    max-width: 1728px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
}
.note{
	font-size: 0.75em;
}
hr {
	width: 100%;
	height: 5px;
	display: flex;
	border: 0;
	flex-flow: row wrap;
	background-color: rgba(15, 15, 15, .470);
}
/*hr:before {
    content: '';
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    margin: auto;
    width: 40vw;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.05100);
    background-color: rgba(235, 135, 53, 1);
}*/

header .wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	list-style: none;
	margin: 0 auto;
	
	border: 0px solid red;
	z-index: 9;
}
.float-left {
	float: left;
	margin: 0.5em 2em 0.5em 0.5em;
}
.float-right {
	float: right;
	margin: 0.5em 0.5em 0.5em 2em;
}

.full-width {
	width: 100%;
}
.mask{
	width:100%;
	transform: translateY(-10em);
}
.mask img{
	width:100%;
	
}
ul.default{
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	
}
.btn{
	font-size: 1.25em;
    padding: 1em 0em 5px 0em;
    border-bottom: 1px solid rgba(122,122,255,0.89);
	padding: 1em 0em 0 0em;
	width: 100%;
}
.wrapper {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: flex-start;
	width: calc(100% - 0px);
border: 0px solid red;
	
	transform: translateY(-0em);
	    width:calc(100% - 600px);
	color:rgba(0,0,0,1.00);
    /*max-width: 355px;*/
	    width: calc(100% - 500px);
	width:100%;
	max-width: 1400px;
	    width: calc(100% - 8%);
}
main:before{
	content: '';
    background-color: rgba(144,124,114,0.052);
	transform: rotate(0deg);
    width: 85vw;
    height: 50vh;
	border-radius: 0%;
    position: absolute;
    top: 5;
    left: 5vh;
	z-index: -2;
}
main:after{
	content: '';
    background-color: rgba(124,124,144,0.1);
	transform: rotate(0deg);
    width: 85vw;
    height: 50vh;
	border-radius: 0%;
    position: absolute;
    top: 6vh;
    right:5vw;	
	z-index: -1;
}
main.content {
background-color: rgba(255, 255, 255, 0.0);
    margin: 0vw auto;
    z-index: 999;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-items: flex-end;
    align-items: flex-start;
    justify-content: space-between;
    border: 0px solid rgb(255, 0, 0);
    text-align: left;
    margin-bottom: 1vh;
    margin-top: 15vh;
    border: 0px solid rgb(255, 0, 0);
    width: 100%;
    /* max-width: 1729px; */
    /* transform: translateY(10vh); */
}

aside {
	width: 100%;
	    max-width: 600px;
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	justify-content: flex-start;
	padding: 0vw 0;
	background-color: rgba(0,0,0,0);
	transform: translateY(0em);
   	position:sticky;
	top:0;
	left:0;
	z-index: 5;
	margin-top: -10vh;
	    position: sticky;
    top: 10vh;
	padding-bottom: 50%;
}


aside h1 {
/*	transform: rotate(-0deg);
	border: 0px solid red;
	background-color: rgba(253,253,253,1.00);
	padding: 1em;
	fon-size: 4em;
	border: 10px solid rgba(0,0,0,1);*/
}
img.sidebar{
	margin:50% -5vw 0 0;
	border:1em solid #fff;
}

.page{
display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
	align-items: flex-start;
    border: 0px solid red;
    width: 100%;
    
    min-height: 1000px;
/*background-color: rgb(255, 255, 255);*/
   /* transform: translateY(-15vh);*/
}
.page .wrapper{
	display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: flex-start;
	width:100%;
	max-width: 1280px;
}
article {
width: calc(100% - 0px);
    transition: all 0.3s ease-in-out;
    min-height: 50vw;
    display: flex;
    flex-flow: column wrap;
    align-items: flex-start;
    justify-content: flex-start;
    background-color: rgba(225,225,235,0.00);
    padding: 2vw 4vw;
    border-top: 1px  solid rgba(0,0,0,0.865);
    transform: translateY(-0vw);
    z-index: 9;
	background-color: rgba(255,255,255,0.9);

}
article h1.header-700{
	text-transform:uppercase;
	font-weight: 700;
}
.btn.press-release{
	padding: 1vh;
    font-size: 1.5em;
    border-bottom: 1px solid rgba(2,1,4,1.00);
	color: rgba(1,1,0,0.940);
    margin: 0 0 1vh 0;
	opacity: 1;
	transition: 1s all;
}
.btn.press-release:hover{
opacity: 0.55;
	transition: 1s all;
	border-bottom: 1px solid rgba(1,13,0,0.40);
}
.btn.newsletter{
	padding: 1vh;
    font-size: 1.55em;
    border-bottom: 1px solid rgba(1,1,0,0.9940);
	color: rgba(1,1,0,0.9940);
    margin: 0 0 1vh 0;
	opacity: 1;
	transition: 1s all;
}
.btn.newsletter:hover{
opacity: 0.55;
	transition: 1s all;
}
.grid{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.grid li{
	padding:1em;
	width:calc(100% / 3);
}



article:before {
	content: '';
    position: absolute;
    top: -0px;
    right: -0px;
    width: 1px;
    height: 100vh;
    background-color: rgba(3, 3, 39, 0.82);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.865) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
article:after {
content: '';
    position: absolute;
    top: -0px;
    z-index: 9;
    /* right: -5px; */
    left: -0px;
    width: 1px;
    height: 70vh;
    background-color: rgba(3, 3, 39, 0.82);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.865) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}


}
.pdf-link{
	font-size: 1.25em;
    font-weight: 700;
}
aside {
}
a.logo {
	max-width: 200px;
	/*height: 250px;*/
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	/*background-color: rgba(255, 255, 255, 1);*/
    /*padding: 0.5em 0.5em 1em 0.5em;
    top: 5em;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.0);*/
	transition: all 0.5s ease-in-out;
	transform: translate(0.0em, 0em);
	transform:  scale(1);
}
a.logo img {
	width: 100%;
}
.font-icon {
	font-size: 1.0025em;
}
/* ==========================================================================
   navigation
   ========================================================================== */

.nav-top {
	width: calc(100% - 18em);
	transition: all 0.3s ease-in-out;
        
}

.top-nav .wrapper{
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
        align-items: center;
	    padding: 1em 1em 3px 1em;
padding: 0em 1em 0 1em;
	transition: 0.5s all;
/*	background-color: rgba(255,255,255,0.97500);
background-color: rgba(159, 245, 206, 0.996);*/
	width: 100%;
    max-width: 1920px;max-width: 1280px;
	box-shadow: 0 0px 0px 2px rgba(0,0,0,0.0), 0 6px 30px 5px rgba(0,0,0,0.0), 0 8px 10px -5px rgba(0,0,0,0.0);
}
.sticky-header .top-nav .wrapper{
	box-shadow: 0 26px 54px 2px rgba(0,0,0,0.1), 0 6px 30px 5px rgba(0,0,0,0.1), 0 8px 10px -5px rgba(0,0,0,0.2);
	transition: 0.25s all;
}
h1.logo{
	border: 0px solid red;
	width:100%;
	    max-width: 300px;
	    padding: 0em 10px 0em 10px;
}
h1.logo img{
	width:100%;
}
.top-nav{
    width:100%;
/*background-color: rgba(255, 255, 255, 1);
	background-color: rgba(10, 15, 15, 0.0);*/
background-color: rgba(255, 255, 255, 1);
	
    transform: translateY(-0em);
	 transition: all 0.3s ease-in-out;
	position: fixed;
    transition: all 0.3s linear;
    top: 0em;
    left: 0;
    z-index: 9999;
}
.top-nav nav{
	width:calc(100% - 000px);
	display: flex;
	flex-flow: column nowrap;
    align-items: flex-end;    align-items: center;
	justify-content: space-between;justify-content: center;

}
.main-nav {
	background-color: rgba(235, 135, 53, 0);
	background-color: #D4F8E6;
	z-index: 9;
	/* box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.21);*/
	transition: all 0.35s ease-in-out;
	/*transform: translateY( -4em);*/
	padding: 1em;
	
}
.sub-nav {
	border-top: 0px solid rgba(0, 25, 25, 1);
	width: 100%;
}

.menu {
display: flex;
    flex-flow: row wrap;
    width: calc(90% - 0px);
    justify-content: space-between;
    align-items: flex-start;
	    align-items: flex-end;
    list-style: none;
    margin: 0 auto;
    padding: 0em 0%;
    margin: 0px 0;
    margin: 0px 0 2px 0;
    /*background-color: rgb(46, 54, 143);background-color: rgba(10,109,104,0.94);*/
    border-bottom: 1px solid rgba(0, 0, 0, 0.921);
}
.menu li {
	margin: 0.5em 10px;
}
.menu li:first-of-type{
    margin-left:0;
}
.menu li:last-of-type{
    margin-right:0;
}
.menu li a:hover {
	opacity: 1;
	color: rgba(16,83,139,0.95);
}
.menu li a {
color: rgba(14,24,106,1.00);
    /*color: rgba(0,0,0,0.8005);*/
    text-transform: uppercase;
	text-transform: capitalize;
    letter-spacing: 0;
    font-size: 0.8rem;
    font-weight: 700;
    letter-spacing: 0.05px;
}
.sub-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	justify-content: space-between;
	align-items: flex-start;
	list-style: none;
	margin: 0 auto;
	width:100%;
	width:calc(80% - 0px); 
	padding: 0.15em 0%;
/*	background-color: rgba(0,0,0,0.8005);
	background-color: rgba(10,109,104,0.54);*/
    border-bottom:1px solid rgba(38,21,175,0.4);
}
.sub-menu li {
display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    border: 0px solid #000;
    margin: 0;
    padding: 0.5em 0.5em;

}
.sub-menu li a:after{
/*	position: absolute;
	right:-0.0em;
	top:-1em;
	width:calc(55% + 0em); 
	width: 55px;
	height: 55px;
	background-color: rgba(91,89,89,0.290);
	content: '';*/
}
/*.sub-menu li:last-child a:after{
	display: none;
}*/
.sub-menu li a {
text-transform: uppercase;
    padding: 0em;
    font-weight: 700;
    color: rgba(38,21,125,0.94);
    font-size: 0.525rem;
    display: flex;
    flex-flow: column wrap;
    width: 100%;
    text-align: center;
    letter-spacing: 1px;
    font-family: 'Merriweather', serif;

}.sub-menu li a:hover{
	color:rgba(5,95,103,0.83)
}

/* ==========================================================================
   form
   ========================================================================== */

.contact {
display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    margin: 1em auto;
    width: 100%;
    /*max-width: 800px;*/
    color: rgba(30, 30, 30, 0.95);
}
.contact p {
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	width: 100%;
	color: rgba(130, 130, 130, 0.5);
}
.contact input[type=text] {
	background-color: transparent;
	border: none;
	border-bottom: 1px dashed rgba(130, 130, 130, 0.75);
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 20px 0;
	padding: 1em 0;
	box-shadow: none;
	box-sizing: content-box;
	transition: all 0.3s;
}
.contact input[type=text]:focus {
	border: none;
	border-bottom: 1px solid rgba(30, 30, 30, 0.85);
}
.contact textarea {
	width: 100%;
	font-size: 1rem;
	margin: 0 0 20px 0;
	border: none;
	background-color: transparent;
	border-bottom: 1px solid rgba(130, 130, 130, 0.5);
}
.contact textarea:focus, .contact textarea:focus {
	border: none;
	border-bottom: 1px solid rgba(30, 30, 30, 0.85);
	outline: 0;
}
.contact [type=submit] {
	font-size: 1rem;
	margin: 0 0 20px 0;
	border: 0;
	background-color: rgba(0, 0, 0, 1.00);
	padding: 0.5em 1em;
	color: #fff;
	text-transform: uppercase;
}
.contact p.address {
	    display: inline-block;
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-start;
	justify-content: flex-start;
	width: 100%;
	border: 0px solid red;
	color:#333;
}
/* ==========================================================================
   effect
   ========================================================================== */

/*.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
	left:0;
}

.sticky:before,
.sticky:after {
    content: '';
    display: table;
}*/
.slide {

	width:100%;

	    width: calc(100% - 2%);    max-width: 1280px;
	margin:0 auto;
	margin-top:-0vh;
    display:flex;
    flex-flow: row nowrap;
}
.slideshow {
	width: 100%;
    border:0px solid red;
    overflow:hidden;
}
.slideshow.lg{
    width: 100%;
    /*max-width: 1280px;*/
    border:0px solid red;
}
.slideshow img {
	width: 100%;
}
.slideshow .item img {
  width: 100%;
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform: scale(1.0);
          transform: scale(1.0);
}
.slideshow .item.slick-active img {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}
.slideshow  {
  box-shadow: 0 11px 50px -30px black;
}
.slideshow .slider-track {
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.slideshow .item {
  height: 100%;
  position: relative;
  z-index: 1;
}
.slideshow * {
  outline: none;
}
#back-to-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	-webkit-transition: -webkit-transform 0.2s ease;
	transition: transform .2s ease;
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
	padding: 1em;
	z-index: 9999;
	background-color: rgba(51,123,249,0.94);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
#back-to-top i{
	color:#fff;
}
#back-to-top.scrolled {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
/* ==========================================================================
  footer
   ========================================================================== */

footer {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: flex-start;
	z-index: 999;
	width: 100%;
	border: 0px solid blue;
	background-color: rgba(10,41,87,1.00);
    background-color: rgba(159, 245, 206, 0.0);
    margin: 0em 0 0 0;
	    background-color: rgba(139, 225, 256, 1.0);
/*	position: absolute;
    bottom: 0;
    left: 0;
	    transform: translateY(10vh);*/
}
footer .wrapper {
	padding: 2em 0;
	border-top: 0px solid #000;
	background-color: transparent;
}
footer .menu {
    background: transparent;
}
footer .menu a{
	padding: 1.0em 0;
    color:#000;
    font-size:0.75em;
    font-weight: 700;
}
footer .sub-menu {
border-top: 1px solid rgba(0, 0, 0, 0.21);
    border-bottom: 1px solid rgba(0, 0, 0, 0.21);
    padding: 1em 0;
    flex-flow: row wrap;
	background-color: rgba(0,0,0,0.00);
    padding:0.5em 5%;
}
footer .sub-menu li{
    width: auto;
    background: transparent;
    
}
footer .sub-menu li a{
    color:#fff;
    text-align: center;
    padding:0;
    width: 100%;font-weight: 700;color:rgba(0, 0, 0, 0.54);
}
footer .sub-menu li a strong{
    font-size: 12px;
    text-align: center;
        justify-content: center;
    width: 100%;
}
